aboutsummaryrefslogtreecommitdiff
path: root/server/testdata/cmd/get-anchors
diff options
context:
space:
mode:
Diffstat (limited to 'server/testdata/cmd/get-anchors')
-rwxr-xr-xserver/testdata/cmd/get-anchors8
1 files changed, 8 insertions, 0 deletions
diff --git a/server/testdata/cmd/get-anchors b/server/testdata/cmd/get-anchors
new file mode 100755
index 0000000..c5000a8
--- /dev/null
+++ b/server/testdata/cmd/get-anchors
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+set -eo pipefail
+source config
+
+info "downloading trust anchors"
+curl -G $url
+newline